Build #9 for darcs-benchmark-0.1.9

[all reports]

Package darcs-benchmark-0.1.9
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-11 07:49:32.20942 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: darcs-benchmark-0.1.9 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of darcs-benchmark-0.1.9)
next goal: HTTP (dependency of darcs-benchmark-0.1.9)
rejecting: HTTP-4000.3.3, HTTP-4000.3.2, HTTP-4000.3.1, HTTP-4000.3.0,
HTTP-4000.2.23, HTTP-4000.2.22, HTTP-4000.2.21, HTTP-4000.2.20,
HTTP-4000.2.19, HTTP-4000.2.18, HTTP-4000.2.17, HTTP-4000.2.16.1,
HTTP-4000.2.16, HTTP-4000.2.15, HTTP-4000.2.14, HTTP-4000.2.13,
HTTP-4000.2.12, HTTP-4000.2.11, HTTP-4000.2.10, HTTP-4000.2.9, HTTP-4000.2.8,
HTTP-4000.2.7, HTTP-4000.2.6, HTTP-4000.2.5, HTTP-4000.2.4, HTTP-4000.2.3,
HTTP-4000.2.2, HTTP-4000.2.1, HTTP-4000.2.0, HTTP-4000.1.2, HTTP-4000.1.1,
HTTP-4000.1.0 (conflict: darcs-benchmark => HTTP>=4000.0.8 && <4000.1)
rejecting: HTTP-4000.0.10 (conflict: base==4.9.0.0/installed-4.9..., HTTP =>
base>=2 && <4.4)
rejecting: HTTP-4000.0.9, HTTP-4000.0.8 (conflict:
base==4.9.0.0/installed-4.9..., HTTP => base>=2 && <4)
rejecting: HTTP-4000.0.7, HTTP-4000.0.6, HTTP-4000.0.5, HTTP-4000.0.4,
HTTP-4000.0.3, HTTP-4000.0.2, HTTP-4000.0.1, HTTP-4000.0.0, HTTP-3001.1.5,
HTTP-3001.1.4, HTTP-3001.1.3, HTTP-3001.0.4, HTTP-3001.0.3, HTTP-3001.0.2,
HTTP-3001.0.1, HTTP-3001.0.0, HTTP-3000.0.0 (conflict: darcs-benchmark =>
HTTP>=4000.0.8 && <4000.1)
Dependency tree exhaustively searched.